body {
	background-color: #FFFFFF;
	background-image: url(http://www.sfheart.com/images/white7.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #0033FF;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF66FF;
	text-decoration: underline;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
